/* CSS Document */

/*Gen*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{
	margin:0; padding:0; border:0; outline:0;
}
ol, ul, li 
{
	border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit;
}
a:focus {outline: 1px dotted #666; }
body { line-height:normal; color: #7F878A; }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
img { border:none; outline:none;}
a { outline:none; border:none; }

/*-------------------------------------------
	CLEARFIX
-------------------------------------------*/

.clearfix:after 
{
	content: ".";display:block; height:0; clear:both; visibility: hidden;
}
.clearfix { display: inline-block; }
* html .clearfix { height: 0; }
.clearfix { display:block; }
.clear {clear:both; font-size:0em; height: 0; display:block; margin:0; padding:0;}
/*Gen*/

/*-------------------------------------------
	GENERAL SELECTORS
-------------------------------------------*/
body { font-family:"Trebuchet MS"; font-size:14px; color:#7b7a71; background:url(../images/texture.jpg) repeat-x #ffffff;}
h1 { font-family:Georgia, "Times New Roman", Times, serif; color:#4c4a41; font-size:28px; font-weight:normal; line-height:28px; padding:0 0 10px 0;}
h2{ font-family:"Trebuchet MS"; color:#4c4a41; font-size:25px; }
h2 span {color:#f7931e;}
h3 { font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; font-weight:bold; color:#f7931e;}
p.borbot { border:1px dashed #f0f0f0; margin:10px 0 0 0;}
.form_error_notification { color:#f00; font-weight:bold; }
/* FORMS */
input { border: 1px solid #707070; padding:4px 5px 3px 5px; width: 160px; font-family: Arial; color: #000000; font-size:12px; }




/*-------------------------------------------
	CONTAINER DIVS
-------------------------------------------*/
#main_wrap {width:100%;float:left;}
/*-------------------------------------------
	Header part section
-------------------------------------------*/
#header_wrap {width:100%; float:left;}
	#header_wrap .wrapper {width:1000px; margin:0 auto;}
	#header_wrap .wrapper .logo {width:340px; padding:20px 0 25px 18px; float:left;}
	#header_wrap .wrapper .contact_info { width:340px; padding:60px 15px 27px 0; float:right; }
	#header_wrap .wrapper .contact_info p { font-family:"Trebuchet MS"; font-size:11px; font-style:italic; line-height:14px; color:#afafaf; float:left; width:180px; padding:5px 5px 5px 0; border-right: 1px dashed #cccccc;}
	#header_wrap .wrapper .contact_info p.address { font-weight:bold; color:#7f807f; float:right; border:none; width:140px;}
	#header_wrap .wrapper .contact_info .top{ font-family:"Trebuchet MS"; font-size:14px; font-style:italic; text-decoration:underline; color:#afafaf; padding:0 0 18px 0; text-transform:uppercase; font-weight:bold; text-decoration:underline; }
	#header_wrap .wrapper .contact_info p a { text-decoration:underline; font-weight:bold;color:#afafaf; }
	#header_wrap .wrapper .contact_info p a:hover { text-decoration:none; color:#181818; }
	#header_wrap .wrapper .contact_info .email_sitemap { width:80px; padding:10px 0 0 0; float:right;}
	#header_wrap .wrapper .contact_info .email_sitemap ul { padding:0; margin:0; list-style-type:none;}
	#header_wrap .wrapper .contact_info .email_sitemap ul li { padding:0 10px 0 0 ; margin:0 ; float:left; color:#bbbbbb; font-family:"Trebuchet MS"; font-size:11px;}
	#header_wrap .wrapper .contact_info .email_sitemap ul li a { text-decoration:none; color:#bbbbbb; }
	#header_wrap .wrapper .contact_info .email_sitemap ul li a:hover{ text-decoration:none; color:#181818;}
	#header_wrap .wrapper .contact_info .email_sitemap ul li a.email{ background:url(../images/email.gif) no-repeat 0 0; padding:0 0 0 20px;  }
	#header_wrap .wrapper .contact_info .email_sitemap ul li a.email:hover{ background:url(../images/email.gif) no-repeat 0 -16px;  }
	#header_wrap .wrapper .contact_info .email_sitemap ul li a.sitemap{ background:url(../images/sitemap.gif) no-repeat 0 0; padding:0 0 0 20px;  }
	#header_wrap .wrapper .contact_info .email_sitemap ul li a.sitemap:hover{ background:url(../images/sitemap.gif) no-repeat 0 -18px;  }
	
	#header_wrap .navigation { width:100%; height:38px; background:#404040;}
	#header_wrap .navigation .navwrap { width:970px; margin:0 auto; padding:6px 0 0 0;}
	
	#header_wrap .navigation .navwrap .search { width:227px; float:right; padding:8px 0 0 0;}
	#header_wrap .navigation .navwrap .search .search_area { width:166px; float:left; margin:0 5px 0 0; }
	#header_wrap .navigation .navwrap .search .go { width:46px; float:right; background:url(../images/go_btn.gif) no-repeat; height:23px; text-align:center; line-height:23px; color:#2d2e30; }
	#header_wrap .navigation .navwrap .search .go a {color:#2d2e30; display:block; text-decoration:none; }
	#header_wrap .navigation .navwrap .search .go a:hover {color:#ff7805; display:block; }
	/*#header_wrap .banner { width:1000px; margin:0 auto;}*/
	#header_wrap .banner { width:998px; margin:0 auto; border:1px solid #DFDFDF; padding:1px;}

/*-------------------------------------------
	Body part section
-------------------------------------------*/
#main_body {width:100%; float:left;}
	#main_body .body_wrap { width:1000px; margin:0 auto; padding: 20px 0 20px 0; }
	#main_body .body_wrap .welcome { width:965px; margin:0 auto; }
	/*#main_body .body_wrap .welcome .more{ background:url(../images/bullet.gif) no-repeat 0 2px; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; color:#4c4a41; font-style:italic; padding:0 0 0 16px; font-weight:bold; float:right; display:block; }
	#main_body .body_wrap .welcome .more a { text-decoration:none; color:#4c4a41; }
	#main_body .body_wrap .welcome .more a:hover { text-decoration:none; color:#fa921f;}*/
	
	#main_body .body_wrap .mid_body_wrap { width:1000px; padding:30px 0 0 0;}
	#main_body .body_wrap .mid_body_wrap .top_section { background:url(../images/mid_body_top.jpg) no-repeat; width:1000px; height:19px;}
	#main_body .body_wrap .mid_body_wrap .mid_section { background:url(../images/mid_body_mid.jpg) repeat-y; width:1000px;}
	#main_body .body_wrap .mid_body_wrap .mid_section .box_wrap { width:930px; margin:0 auto; }
	#main_body .body_wrap .mid_body_wrap .mid_section .box_wrap .box { width:270px; float:left; }
	#main_body .body_wrap .mid_body_wrap .mid_section .box_wrap .box img { padding:0 0 15px 0; }
	#main_body .body_wrap .mid_body_wrap .mid_section .box_wrap .box p { padding:0 0 10px 3px;}
	#main_body .body_wrap .mid_body_wrap .mid_section .box_wrap .box a { font-family:"Trebuchet MS"; font-size:14px; font-style:italic; color:#1e9ef7; text-decoration:underline; padding:0 0 7px 0;  }
	#main_body .body_wrap .mid_body_wrap .mid_section .box_wrap .box a:hover { color:#fa921f;}
	#main_body .body_wrap .mid_body_wrap .mid_section .box_wrap .gap { width:60px; float:left;}
	
	#main_body .body_wrap .mid_body_wrap .mid_section .tab_section { width:931px; margin:0 auto; padding:20px 0 20px 0;}
	#main_body .body_wrap .mid_body_wrap .mid_section .tab_section .tab_top { background:url(../images/tab_bg_top.gif) no-repeat; width:931px; height:10px;}
	#main_body .body_wrap .mid_body_wrap .mid_section .tab_section .tab_mid { background:url(../images/tab_bg_mid.gif) repeat-y; width:931px;}
	#main_body .body_wrap .mid_body_wrap .mid_section .tab_section .tab_mid_cont { width:910px; margin:0 auto; }
	#main_body .body_wrap .mid_body_wrap .mid_section .tab_section .tab_mid_cont .main_tab_top { background:url(../images/tab_content_top.gif) no-repeat; width:910px; height:18px;}
	#main_body .body_wrap .mid_body_wrap .mid_section .tab_section .tab_mid_cont .main_tab_mid { background:url(../images/tab_content_mid.gif) repeat-y; width:910px;}
	#main_body .body_wrap .mid_body_wrap .mid_section .tab_section .tab_mid_cont .main_tab_bot { background:url(../images/tab_content_bot.gif) no-repeat; width:910px; height:18px;}
		
	#main_body .body_wrap .mid_body_wrap .mid_section .tab_section .tab_bot { background:url(../images/tab_bg_bot.gif) no-repeat; width:931px; height:10px;}
	#main_body .body_wrap .mid_body_wrap .bot_section { background:url(../images/mid_body_bot.jpg) no-repeat; width:1000px; height:19px;}
	
	#main_body .down_body_wrap { width:100%; padding:20px 0 20px 0; background:#4f4f4f; float:left; }
	#main_body .down_body_wrap .down_body_cont { width:930px; margin: 0 auto; padding:0;}
	#main_body .down_body_wrap .down_body_cont .lsb { width:480px; float:left; font-family:"Trebuchet MS"; font-size:11px; color:#FFFFFF; }
	#main_body .down_body_wrap .down_body_cont .lsb a { text-decoration:underline; color:#FFFFFF;}
	#main_body .down_body_wrap .down_body_cont .lsb a:hover { text-decoration:none; color:#f7931e; }
	#main_body .down_body_wrap .down_body_cont .rsb { width:280px; float:right; font-family:"Trebuchet MS"; font-size:11px; color:#FFFFFF;}
	#main_body .down_body_wrap .down_body_cont .rsb p.btn { background:url(../images/rsb_btn.gif) no-repeat; width:68px; height:20px; text-align:center; color:#FFFFFF;
															font-family:Arial, Helvetica, sans-serif;font-size:10px; text-transform:uppercase; line-height:20px; margin:0 0 0 200px; }
	#main_body .down_body_wrap .down_body_cont .rsb p.btn a { text-decoration:none; display:block; color:#FFFFFF; }	
	#main_body .down_body_wrap .down_body_cont .rsb p.btn a:hover { text-decoration:none; display:block; color:#f7931e;}
	
/*-------------------------------------------
	Footer part section
-------------------------------------------*/
#footer_wrap {width:100%; padding:20px 0 20px 0; float:left;}
	#footer_wrap .footer_cont { width:930px; margin:0 auto;}
	#footer_wrap .footer_cont .lft_nav { width:350px; float:left; }
	#footer_wrap .footer_cont .lft_nav ul { padding:0; margin:0; list-style-type:none; }
	#footer_wrap .footer_cont .lft_nav ul li { padding:0 10px 0 10px; margin:0; list-style-type:none; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#a1a0a0; }
	#footer_wrap .footer_cont .lft_nav ul li.first-child { padding:0 10px 0 0; margin:0;} 
	#footer_wrap .footer_cont .lft_nav ul li a { text-decoration:none; color:#a1a0a0;}
	#footer_wrap .footer_cont .lft_nav ul li a:hover { text-decoration:none; color:#4a4a4a;}
	#footer_wrap .footer_cont .lft_nav ul li a.active { text-decoration:none; color:#4a4a4a;}
	#footer_wrap .footer_cont .rft { width:200px; float:right;}
	#footer_wrap .footer_cont .rft p{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#8b8b88; padding:0 0 5px 0;}
	#footer_wrap .footer_cont .rft p a {color:#ff7b09; text-decoration:underline; }
	#footer_wrap .footer_cont .rft p a:hover {color:#8b8b88; text-decoration:none; }
	
/*-------------------------------------------
	Services section
-------------------------------------------*/
	#main_body .body_wrap .bullet_txt { width:930px; }
	#main_body .body_wrap .bullet_txt ul { padding:0; margin:10px 0 0 0; list-style-type:none;}
	#main_body .body_wrap .bullet_txt ul li { padding:0 0 10px 20px; margin:0 0 5px 0; list-style-type:none; background:url(../images/arrow.gif) no-repeat 0 7px; 
	border-bottom:1px dashed #f0f0f0; font-family:"Trebuchet MS";font-style:italic; }
	#main_body .body_wrap .bullet_txt ul li span { color:#f7931e; font-size:15px; }
	
/*-------------------------------------------
	Contact Us section
-------------------------------------------*/

.form_box1 {width:550px; float:left; padding:5px 0 5px 0; float:left; }

form .form_box1  {
	width:550px; margin:0; padding:0; font-family:"Trebuchet MS"}
form .form_box1 fieldset {border:0; padding:5px 10px 5px 0; margin:0;}
form .form_box1 fieldset label {
	font-family:arial; font-size:12px; line-height:20px; width:180px; margin:0; float:left; color:#747C7F; font-weight:bold; padding:4px 0 2px 0;
}
form .form_box1 fieldset input {width:320px; float:left; border:1px solid #D3E2E7; background:#f2f2f2; font-size:12px; color:#808A8E; line-height:22px; height:22px; _height:27px;}
form .form_box1 fieldset select {width:270px; float:left; border:1px solid #D3E2E7; background:#F4FCFF; font-size:12px; color:#808A8E; height:30px;}
form .form_box1 fieldset textarea {width:328px; float:left; border:1px solid #D3E2E7; background:#f2f2f2; font-size:12px; color:#808A8E; height:100px; overflow:auto;}
form .form_box1 fieldset input[type=checkbox] {background:none; color:#ffffff; font-size:12px; width:auto; border:none; height:27px; font-weight:bold;}
form .form_box1 fieldset input[type=submit] {background-color:#ff7b09; color:#ffffff; font-size:12px; width:auto; border:none; height:27px; font-weight:bold; cursor:pointer;}
form .form_box1 fieldset input[type=file] {background-color:#F4FCFF; border:1px solid #D3E2E7; height:27px;}
form .form_box1 fieldset input[type=password] {width:254px; float:left; border:1px solid #D3E2E7; background:#F4FCFF; font-size:12px; color:#808A8E; line-height:30px; height:30px; _height:27px;}

.form_textcont_wrap {width:530px; float:left; color:#A3A9AC; font-family:arial; font-size:12px;}
.form_textcont_wrap a {color:#E51E25; font-family:arial; font-size:12px; text-decoration:underline;}
.form_textcont_wrap a:hover {color:#E51E25; text-decoration:none;}
	.form_textcont_wrap p {color:#707679; font-family:arial; font-size:11px; margin:8px 0 0 0;}
	.form_textcont_wrap p a {color:#3B82A5; font-family:arial; font-size:11px; text-decoration:none;}
	.form_textcont_wrap p a:hover {color:#3B82A5; text-decoration:underline;}
	
.map { width:374px; float:right; background:url(../images/map_bg.jpg) no-repeat; height:352px; padding:6px;}	

.error { color:#C00; }

.success { color:#360; }